Sub-component Description
Name: util
Contents:
-source lives in src/java, src/cpp
- build scripts live in sub-component folder itself

Package-name (add/remove in a sorted manner) | Contents
com.sun.enterprise.admin.util | Utility code for: token replacement optimized collections etc. i/o utilities

$Id: sub-component.html,v 1.1.1.1 2005/05/27 22:52:17 dpatil Exp $
$Revision: 1.1.1.1 $
$Author: dpatil $